@charset "utf-8";
#plan_btn {
	width: 80%;
	margin: 5% auto 0;
}
h4.copy { margin-bottom: 3%; }
#plan_btn li+li, #plan_photo li+li { margin-top: 3%; }
#plan_detail li { margin-top: 5%; }
#plan_detail li:first-child { margin-top: 0%; }
#plan_photo { margin-top: 5%; }
#goto_all {
	width: 70%;
	margin: 5% auto 8%;
}
#goto_all a {
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	height: 48px;
	background-color: #008348;
	font-size: 1.4rem;
	text-align: center;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-image: url(/sp/renovation/ashiya/images/common/link.png);
	background-repeat: no-repeat;
	background-size: 10px;
	background-position: 15px center;
}
.matterport_area iframe{
	width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
	margin-bottom: 30px;
}

.matterport_area{
	margin-top: 50px;
}